Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1960899

Summary: notmuch-0.32.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: notmuchAssignee: Michael J Gruber <mjg>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lewk, mjg, rbean
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: notmuch-0.32.1-2.fc33 notmuch-0.32.1-2.fc34 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-05-16 09:51:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-05-16 01:48:35 UTC
Latest upstream release: 0.32.1
Current version/release in rawhide: 0.32-1.fc35
URL: http://notmuchmail.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2498/

Comment 1 Upstream Release Monitoring 2021-05-16 01:48:40 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-05-16 10:34:45 UTC
FEDORA-2021-bd05c73d51 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bd05c73d51

Comment 3 Fedora Update System 2021-05-17 02:18:11 UTC
FEDORA-2021-bd05c73d51 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-bd05c73d51`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bd05c73d51

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-05-19 13:05:30 UTC
FEDORA-2021-0a0982bcd2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0a0982bcd2

Comment 5 Fedora Update System 2021-05-20 02:25:11 UTC
FEDORA-2021-0a0982bcd2 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0a0982bcd2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0a0982bcd2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-21 01:35:15 UTC
FEDORA-2021-03bc29c8bf has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-03bc29c8bf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-03bc29c8bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-28 01:10:51 UTC
FEDORA-2021-0a0982bcd2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-05-29 01:04:28 UTC
FEDORA-2021-03bc29c8bf has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.